{%- from 'components/service_description_header.html.jinja' import service_header -%}
{%- extends "root.html.jinja" -%}

{% block page %}
  {{ service_header(page.header, baseurl) }}

  {# content section #}
  <div class="container py-3">
    <h4 class="mb-3">XZuFI</h4>
    <div class="card mb-3">
      <div class="card-body">
        <a class="card-link" href="{{ page.xzufi_href }}">
          <i class="bi bi-download me-1"></i>
          {{ page.xzufi_filename }}
        </a>
      </div>
    </div>
    <h4 class="mb-3">Docx - Word</h4>
    <div class="card mb-3">
      {% for download in page.docx_downloads %}
        <div class="card-body">
          {{ download.label }}:
          <a class="card-link" href="{{ download.href }}">
            <i class="bi bi-download me-1"></i>
            {{ download.filename }}
          </a>
        </div>
      {% endfor %}
    </div>
  </div>
{% endblock %}
